#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  border: 0;
  margin: 0;
  padding: 0;
  position: relative;
    z-index: 100;

}
#cssmenu {
  width: auto;
  float: right;
  font-weight: 600;
  height: 72px;


}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;


}
#cssmenu a {

  display: inline-block;
    font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 72px;
  padding: 0 24px;
  text-decoration: none;
  color: white;
;
}
#cssmenu ul {
  list-style: none;


}
#cssmenu > ul {
  float: left;

}
#cssmenu > ul > li {
  float: left;
    border-left: 1px solid rgba(43, 43, 43, 0.07);

}

#cssmenu .last{
    border-right: 1px solid rgba(43, 43, 43, 0.07);

}

#cssmenu > ul > li.active a,
#cssmenu > ul > li:hover > a {
background-image: url("../img/hover.png");
    color: rgba(43, 43, 43, 0.65);
}
#cssmenu .has-sub {
  z-index: 100;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li a {
  background: #606a76;
  border-bottom: 1px solid #59636f;
  box-shadow: inset 0 1px 0 #66707c;
  -moz-box-shadow: inset 0 1px 0 #66707c;
  -webkit-box-shadow: inset 0 1px 0 #66707c;
  color: white;
  display: block;
  line-height: 160%;
  padding: 15px 10px;
}
#cssmenu .has-sub ul li:hover a {
  background: #4a5662;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #606a76;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #4a5662;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}
